 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; COLOR: #333333; PADDING-TOP: 0px
}
.haveborder {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BACKGROUND: #ffffff; FONT: 12px "Arial", "Helvetica", "sans-serif"; BORDER-LEFT: #666666 1px solid; WIDTH: 100px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #666666 1px solid
}
A {
	FONT-SIZE: 12px; COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.pagetop {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: none
}
A.pagetop:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: none
}
.margin_top {
	MARGIN-TOP: 5px
}
.padding_1 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.padding_2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#menu {
	BACKGROUND: #10218b; WIDTH: 778px; HEIGHT: 27px
}
#menu .chromestyle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #10218b; MARGIN-LEFT: 50px; WIDTH: 550px; HEIGHT: 27px
}
#menu .hongse {
	BACKGROUND: #ff0000; FLOAT: left; WIDTH: 100px; HEIGHT: 27px
}
#menu .xiejao {
	BACKGROUND: url() no-repeat; FLOAT: left; WIDTH: 32px; HEIGHT: 27px
}
#menu .daohang {
	BACKGROUND: #10218b; FLOAT: left; WIDTH: 643px; HEIGHT: 27px
}
.banner {
	BORDER-BOTTOM: #fff 1px solid
}
.left {
	BACKGROUND: #a0cbf8
}
.left1 {
	BORDER-RIGHT: #196ac3 1px solid; BORDER-TOP: #196ac3 1px solid; MARGIN-TOP: 5px; BACKGROUND: #ffffff; BORDER-LEFT: #196ac3 1px solid; BORDER-BOTTOM: #196ac3 1px solid
}
.info {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 170px; PADDING-TOP: 0px
}
.info LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url() repeat-x 50% bottom; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 160px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 27px; TEXT-ALIGN: left
}
.info LI A {
	TEXT-DECORATION: none
}
.info LI A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.info LI IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; HEIGHT: 24px; BORDER-RIGHT-WIDTH: 0px
}
.bootom {
	BORDER-TOP: #10218b 5px solid; MARGIN-TOP: 5px
}
#footer {
	CLEAR: both; BORDER-TOP: #10218b 5px solid; MARGIN: 5px auto 0px; WIDTH: 778px; LINE-HEIGHT: 20px; HEIGHT: 43px; TEXT-ALIGN: center
}
#footer .text {
	FLOAT: left; MARGIN-LEFT: 120px; widows: 400px
}
.bglogo {
	BACKGROUND-POSITION: 720px 5px; BACKGROUND-IMAGE: url(); BACKGROUND-REPEAT: no-repeat
}
.right_bian {
	BORDER-RIGHT: #a9cff8 1px solid; BORDER-TOP: #a9cff8 1px solid; MARGIN-TOP: 5px; BORDER-LEFT: #a9cff8 1px solid; BORDER-BOTTOM: #a9cff8 1px solid
}
.right_bian .title {
	DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(); WIDTH: 180px; COLOR: #0e1e7d; TEXT-INDENT: 10px; LINE-HEIGHT: 24px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 24px
}
#right_zt {
	WIDTH: 160px; HEIGHT: 240px
}
#right_zt DIV {
	FLOAT: left; WIDTH: 80px; TEXT-ALIGN: center
}
.index_nav_01 {
	BACKGROUND-COLOR: #3a70c6
}
.page_left {
	BACKGROUND: #a0cbf8
}
.smmenu1 {
	BACKGROUND-IMAGE: url(); WIDTH: 185px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.smmenu2 {
	BACKGROUND-IMAGE: url(); WIDTH: 185px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.smmenu3 {
	BACKGROUND-IMAGE: url(); WIDTH: 185px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.smmenu4 {
	BACKGROUND-IMAGE: url(); WIDTH: 185px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.smmenu5 {
	BACKGROUND-IMAGE: url(); WIDTH: 185px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.smmenu6 {
	BACKGROUND-IMAGE: url(); WIDTH: 185px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.smmenu7 {
	BACKGROUND-IMAGE: url(); WIDTH: 185px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.smmenu8 {
	BACKGROUND-IMAGE: url(); WIDTH: 185px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.smmenu9 {
	BACKGROUND-IMAGE: url(); WIDTH: 185px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.smmenu10 {
	BACKGROUND-IMAGE: url(); WIDTH: 185px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.smmenu11 {
	BACKGROUND-IMAGE: url(); WIDTH: 185px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.smmenu_znss {
	BACKGROUND-IMAGE: url(); WIDTH: 185px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px
}
.dhmenu1 {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(); WIDTH: 111px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.dhmenu2 {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(); WIDTH: 111px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.dhmenu3 {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(); WIDTH: 111px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.dhmenu4 {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(); WIDTH: 111px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.dhmenu5 {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(); WIDTH: 111px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.dhmenu6 {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(); WIDTH: 111px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.dhmenu7 {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(); WIDTH: 111px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.dhmenu8 {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(); WIDTH: 111px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.dhmenu9 {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(); WIDTH: 111px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.dhmenu10 {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(); WIDTH: 111px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.dhmenu11 {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(); WIDTH: 111px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.dhmenu_znss {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(); WIDTH: 111px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.dhmenu_lxwm {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(); WIDTH: 111px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.dhmenu_zddt {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(); WIDTH: 111px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.dhmenu_zxtg {
	BACKGROUND-POSITION: left 50%; FLOAT: left; BACKGROUND-IMAGE: url(); WIDTH: 111px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.left_center {
	MARGIN: 10px auto 0px
}
.left_center UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 146px
}
.left_center UL LI A.navico {
	DISPLAY: block; BACKGROUND: #ff0000; WIDTH: 150px; COLOR: #fff; TEXT-INDENT: 20px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.left_center UL LI A.navico:hover {
	DISPLAY: block; BACKGROUND: #ff0000; WIDTH: 150px; COLOR: #fff; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.left_center UL LI A {
	DISPLAY: block; BACKGROUND: url() #234ead no-repeat left top; WIDTH: 150px; COLOR: #ffffff; TEXT-INDENT: 20px; LINE-HEIGHT: 22px; BORDER-BOTTOM: #f5f5f5 1px solid; HEIGHT: 22px; TEXT-DECORATION: none
}
.left_center UL LI A:hover {
	DISPLAY: block; WIDTH: 150px; COLOR: #ffffff; TEXT-INDENT: 20px; LINE-HEIGHT: 22px; HEIGHT: 22px; BACKGROUND-COLOR: #ff0000
}
.page_title {
	COLOR: #fff; LINE-HEIGHT: 20px; HEIGHT: 20px; BACKGROUND-COLOR: #3a70c6
}
.margin_left {
	MARGIN-TOP: 1px; MARGIN-LEFT: 5px
}
.conten_text {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; TEXT-INDENT: 20px; LINE-HEIGHT: 200%; PADDING-TOP: 5px
}
#zizhi {
	FONT-SIZE: 12px; BORDER-COLLAPSE: collapse
}
#zizhi CAPTION {
	FONT-WEIGHT: bold; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: center
}
#zizhi TD {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #999 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px solid
}
#zizhi TH {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #999 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px solid
}
#zizhi OL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
#zizhi TH {
	FONT-WEIGHT: bold; COLOR: #333; HEIGHT: 20px; BACKGROUND-COLOR: #e7efff
}
#zhuzhi {
	WIDTH: 570px
}
#zhuzhi SPAN {
	DISPLAY: block; FONT-WEIGHT: bold; WIDTH: 560px; TEXT-ALIGN: center
}
#zhuzhi DT {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url() repeat-x; FLOAT: left; MARGIN-BOTTOM: 10px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 560px; COLOR: #003399; LINE-HEIGHT: 23px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 23px
}
#zhuzhi DD {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; WIDTH: 10px; MARGIN-RIGHT: 8px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#gltd DT {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url() repeat-x; FLOAT: left; MARGIN-BOTTOM: 10px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 560px; COLOR: #003399; LINE-HEIGHT: 23px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 23px
}
#gltd IMG {
	FLOAT: left; MARGIN: 10px; WIDTH: 150px
}
#gltd DD {
	TEXT-INDENT: 20px; LINE-HEIGHT: 200%
}
.map A {
	BORDER-RIGHT: #e4e4e4 1px solid; BORDER-TOP: #e4e4e4 1px solid; MARGIN-TOP: 8px; FLOAT: left; MARGIN-LEFT: 8px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 120px; LINE-HEIGHT: 23px; BORDER-BOTTOM: #e4e4e4 1px solid; LETTER-SPACING: 1px; BACKGROUND-COLOR: #f7f7f7; TEXT-ALIGN: center
}
.map A:hover {
	FLOAT: left; BACKGROUND-COLOR: #ffffff
}
.map A:active {
	FLOAT: left; BACKGROUND-COLOR: #ffffff
}
.mapTitle A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000
}
.mapTitle A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #797979
}
.newstitlered {
	COLOR: #ff0000
}
.manage {
	VERTICAL-ALIGN: middle; WIDTH: 180px; TEXT-INDENT: 5px; LINE-HEIGHT: 30px; PADDING-TOP: 5px; HEIGHT: 30px
}
#imgtext {
	FONT-SIZE: 12px; HEIGHT: 110px
}
#imgtext DIV {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; OVERFLOW: hidden; BORDER-LEFT: #ccc 1px solid; WIDTH: 142px; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 105px
}
#imgtext .title {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 15px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(026.gif); BACKGROUND-REPEAT: no-repeat
}
#imgtext P {
	TEXT-INDENT: 15px; LINE-HEIGHT: 20px
}
#imgtext A.text {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
#imgtext A.text:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
